<?php $related = alx_related_posts(); ?>

<?php if ( $related->have_posts() ): ?>

<h4 class="heading">
	<i class="fa fa-hand-o-left"></i><?php _e('You may also like...','hueman'); ?>
</h4>

<ul class="related-posts group">
	
	<?php while ( $related->have_posts() ) : $related->the_post(); ?>
	<li class="related post-hover">
		<article <?php post_class(); ?>>

			<div class="post-thumbnail">
				<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
					<?php if ( has_post_thumbnail() ): ?>
						<?php the_post_thumbnail('thumb-medium'); ?>
					<?php elseif ( ot_get_option('placeholder') != 'off' ): ?>
						<img src="<?php echo get_template_directory_uri(); ?>/img/thumb-medium.png" alt="<?php the_title(); ?>" />
					<?php endif; ?>
					<span class="thumb-icon"><i class="fa fa-thumb-tack"></i></span>
				<?php if ( has_post_format('gallery') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-photo"></i></span>'; ?>
				<?php if ( has_post_format('aside') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-pause"></i></span>'; ?>
				<?php if ( has_post_format('status') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-paper-plane"></i></span>'; ?>
				<?php if ( has_post_format('image') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-image"></i></span>'; ?>
				<?php if ( has_post_format('quote') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-quote-right"></i></span>'; ?>
				<?php if ( has_post_format('chat') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-comments"></i></span>'; ?>
				<?php if ( has_post_format('link') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-link"></i></span>'; ?>
				<?php if ( has_post_format('video') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-play"></i></span>'; ?>
				<?php if ( has_post_format('audio') && !is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-volume-up"></i></span>'; ?>
				<?php if ( is_sticky() ) echo'<span class="thumb-icon"><i class="fa fa-star"></i></span>'; ?>
				</a>
				<?php if ( comments_open() && ( ot_get_option( 'comment-count' ) != 'off' ) ): ?>
					<a class="post-comments" href="<?php comments_link(); ?>"><span><i class="fa fa-comments-o"></i><?php comments_number( '0', '1', '%' ); ?></span></a>
				<?php endif; ?>
			</div><!--/.post-thumbnail-->
			
			<div class="related-inner">
				
				<h4 class="post-title">
					<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a>
				</h4><!--/.post-title-->
				
				<div class="post-meta group">
					<p class="post-date"><?php the_time('j M, Y'); ?></p>
				</div><!--/.post-meta-->
			
			</div><!--/.related-inner-->

		</article>
	</li><!--/.related-->
	<?php endwhile; ?>

</ul><!--/.post-related-->
<?php endif; ?>

<?php wp_reset_query(); ?>
